<template>
  <div id="app">
    <div id="nav">
      <top-header></top-header>
      <!-- <router-link to="/home">Home</router-link> |
      <router-link to="/about">About</router-link> -->
    </div>    
    <router-view />
  </div>
</template>

<script>
import topHeader from "@/components/topHeader.vue";
export default {
  components:{
    "top-header": topHeader
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 0;
}

/* #nav a {
  font-weight: bold;
  color: #453F03;
} */

/* #nav a.router-link-exact-active {
  color: #42b983;
} */
</style>
